label: Produkte
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
          tags:
            previous: '‹ vorherige Seite'
            next: 'nächste Seite ›'
            first: '« erste Seite'
            last: 'letzte Seite »'
      fields:
        commerce_product_bulk_form:
          action_title: 'Mit Auswahl'
        title:
          label: Titel
          separator: ', '
        type:
          label: Typ
          separator: ', '
        status:
          label: Status
          settings:
            format_custom_true: Veröffentlicht
            format_custom_false: 'Nicht veröffentlicht'
          separator: ', '
        changed:
          label: Aktualisiert
          separator: ', '
        operations:
          label: Aktionen
      filters:
        type:
          expose:
            label: Typ
        title:
          expose:
            label: Titel
      title: Produkte
      empty:
        area_text_custom:
          content: 'Es sind keine Produkte verfügbar.'
  page_1:
    display_title: Seite
